{
  "ww1/MTSPackLoader": {
    "name": "ww1/MTSPackLoader",
    "annotations": [
      {
        "type": "CLASS",
        "name": "Lnet/minecraftforge/fml/common/Mod$EventBusSubscriber;",
        "target": "ww1/MTSPackLoader"
      },
      {
        "type": "CLASS",
        "name": "Lnet/minecraftforge/fml/common/Mod;",
        "target": "ww1/MTSPackLoader",
        "values": {
          "acceptedMinecraftVersions": {
            "value": "[1.12.2,]"
          },
          "dependencies": {
            "value": "required-after:mts@[20.0.0,);"
          },
          "modid": {
            "value": "ww1"
          },
          "name": {
            "value": "WW1 pack"
          },
          "version": {
            "value": "1.2.1"
          }
        }
      },
      {
        "type": "METHOD",
        "name": "Lnet/minecraftforge/fml/common/eventhandler/SubscribeEvent;",
        "target": "registerItems(Lnet/minecraftforge/event/RegistryEvent$Register;)V"
      }
    ]
  }
}